<!-- Header -->
<header id="header" class="header new-version">
  <div class="main-wrapper">
    <nav class="navbar navbar-default" (window:scroll)="myScrollHandler()">
      <!-- CookiePolicy -->
      <div class="cookie-policy" *ngIf="close">
        <span>By using our website, you are consenting to our use of cookies in accordance with our <a href="javascript:void(0);" [routerLink]="['/cz/myflash/cookies-privacy']">Cookie Policy</a></span>
        <button class="close-btn" (click)="acceptCookie()">Agree</button>
      </div>
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed hidden-xs" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <span class="yellow-arrow"></span>
          <!-- <a class="navbar-brand" [routerLink]="['/']"><h1 class='main-logo'><img src="assets/images/Logo-FLASH.svg" alt=""></h1></a> -->
          <a class="navbar-brand" [routerLink]="['/']"><h1 class='main-logo'><img src="assets/images/logo.png" alt=""></h1></a>
          <span class="header-title">VÍCE ZA MÉNĚ… KAŽDÝ DEN!</span>
        </div>
        <!-- <div id="navbar" class="collapse navbar-collapse hidden-xs" *ngIf="!getLoginStatus()">					
					<ul class="nav navbar-nav pull-right">
						<li><a [routerLink]="['/main/login']" title="Login">Login</a></li>
						<li><a href='javascript:;' [routerLink]="['/main/login']" title="Register">Sign Up</a></li>
					</ul>
				</div> -->
        <!-- End of Before Login -->
        <div id="navbar" class="collapse navbar-collapse hidden-xs" *ngIf="getLoginStatus()">
          <ul class="nav navbar-nav leftnav">
            <li routerLinkActive="active"><a [routerLink]="['/cz/myflash/order-page']" title="Top Up">Top Up</a></li>
            <li routerLinkActive="active"><a [routerLink]="['/cz/myflash/about']" title="Support">Support</a></li>
          </ul>
          <ul class="nav navbar-nav pull-right">
            <li><a href='javascript:;' title="My Account" [routerLink]="['/cz/myflash/account-overview']">My Account</a></li>
            <li class="dropdown language-nav">
              <a id="drop1" href="#" class="dropdown-toggle" title="Language" data-toggle="dropdown" aria-haspopup="true" role="button" aria-expanded="false" (click)="logout()">
								<img class="" src="assets/images/sign-Up/icon-World.svg" alt="" class="img-responsive">Logout
								<!-- <span class="caret"></span> -->
							</a>
              <!-- <ul class="dropdown-menu" role="menu" aria-labelledby="drop1">
								<li role="presentation"><a href="">Eng</a></li>
								<li role="presentation"><a href="">Hindi</a></li>
								<li role="presentation"><a href="">Guj</a></li>
							</ul> -->
            </li>
          </ul>
          <span class="cart-btn">
						<img class="" src="assets/images/sign-Up/Icon-Cart.svg" alt="" class="img-responsive"> {{getCartCount()}}
					</span>
        </div>
        <!--End of After Login -->
        <!-- <ul class="mob-nav hidden-lg hidden-md hidden-sm visible-xs">
					<li><a [routerLink]="['/main/login']" (click)='loginFlag=true;' title="Login">Login</a></li>
					<li><a href='javascript:;' class="menu-btn Toggle-sidebar" title="Menu">Menu</a></li>
				</ul> -->
        <div class="sidebar hidden-lg hidden-md hidden-sm visible-xs">
          <div class="sidebar-header">
            <div class="logo">
              <a class="" href="javascript:;"><h1 class='mob-main-logo'><img src="assets/images/MyFLASH-Logo.svg" alt=""></h1></a>
            </div>
            <div class="close-btn">
              <img src="assets/images/Home/close.png" alt="" class="Toggle-sidebar">
						</div>
            </div>
            <ul class="nav navbar-nav">
              <li><a href='javascript:;' (click)='loginFlag=false;' title="My Account">My Account</a></li>
              <li routerLinkActive="active"><a [routerLink]="['/cz/myflash/home']" title="Top Up">Top Up</a></li>
              <li routerLinkActive="active"><a [routerLink]="['/cz/myflash/about']" title="Support">Support</a></li>
              <li><a href='javascript:;' (click)='signup()' title="Register">Sign Up</a></li>
              <li class="dropdown language-nav">
                <a id="drop1" href="#" class="dropdown-toggle" title="Language" data-toggle="dropdown" aria-haspopup="true" role="button" aria-expanded="false">
								<img class="" src="assets/images/sign-Up/icon-World.svg" alt="" class="img-responsive"> EN
								<span class="caret"></span>
							</a>
                <ul class="dropdown-menu" role="menu" aria-labelledby="drop1">
                  <li role="presentation"><a href="">Eng</a></li>
                  <li role="presentation"><a href="">Hindi</a></li>
                  <li role="presentation"><a href="">Guj</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
    </nav>
  </div>
</header>
<!-- /Header -->
<!-- Partial View -->
<div class="content">
  <div class="main-wrapper">
    <router-outlet></router-outlet>
  </div>
</div>
<!-- /Partial View -->
<!-- Footer -->
<!-- 	<footer id="footer" class="footer">
			<div class="main-wrapper">
		<div class="container">
			<div class="footer-nav">
				<ul class="footerUlCss">
					<li class="footerblockCss">
						<div class="footer-nav-box">
							<h5>
								Služby
							</h5>
							<ul>
								<li><a href="">Live Chat</a></li>
								<li><a href="javascript:void(0);" [routerLink]="['/cz/myflash/about']">O nás</a></li>
								
								<li><a href="javascript:void(0);" [routerLink]="['/cz/myflash/faq']">FAQ</a></li>
								<li class="downloadLinkCss"></li>
							</ul>
						</div>
					</li>
					<li class="footerblockCss">
						<div class="footer-nav-box">
							<h5>
								O nás
							</h5>
							<ul>
								<li routerLinkActive="active"><a [routerLink]="['cz/myflash/terms']">Terms and Conditions</a></li>

								<li routerLinkActive="active"><a href="javascript:void(0);" [routerLink]="['/cz/myflash/terms']">T &amp; C</a></li>
								<li routerLinkActive="active"><a href="mailto:info@theflashcow.com">info@theflashcow.com</a></li>
								<li routerLinkActive="active"><a href="javascript:void(0);" [routerLink]="['/cz/myflash/cookies-privacy']">Cookies a ochrana soukromí</a></li>
								<li routerLinkActive="active"><a href="javascript:void(0);" [routerLink]="['/cz/myflash/disclaimer']">Email Disclaimer</a></li>
							</ul>
						</div>
					</li>
				</ul>
				<div class="downloadBtn">
					<a href="https://play.google.com/store/apps/details?id=com.weareflash.flash" target="_blank"><img src="assets/images/google-play.png"></a>
					<a href=" https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=1356012899&mt=8 " target="_blank"><img src="assets/images/app-store.png"></a>
				</div>
				<div class="col-md-3 col-sm-3">
					<div class="footer-nav-box">
						<h5>
							My Account
						</h5>
						<ul>
							<li><a href="">Overview</a></li>
							<li><a href="">Purchase History</a></li>
							<li><a href="">My Contact</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-sm-3">
					<div class="footer-nav-box">
						<h5>
							Services
						</h5>
						<ul>
							<li><a href="">Live Chat</a></li>
							<li><a href="">Download App</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-sm-3">
					<div class="footer-nav-box">
						<h5>
							Link
						</h5>
						<ul>
							<li><a href="">Support</a></li>
							<li><a href="">Promotions</a></li>
							<li><a href="">Countire</a></li>
							<li><a href="">News</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-sm-3">
					<div class="footer-nav-box">
						<h5>
							About
						</h5>
						<ul>
							<li><a href="">Terms and Conditions</a></li>
							<li><a href="">info@thefalshcow.com</a></li>
						</ul>
					</div>
				</div>
						<div class="terms-box">
							<ul>
								<li><a href="">View Privacy Statement</a></li>
								<li><a href="">Terms and Conditions</a></li>
							</ul>
						</div>
					</div>

				</div>
				<div class="copyrights">
					<div class="container">
						<img src="assets/images/Home/icon-Cow.svg" alt=""> <p>FLASH Mobile Vending UK &copy; 2018 All Rights Reserved.</p>
						<img src="assets/images/MyFLASH-Logo.svg" alt=""> <p>Sapphire 117 Ltd Trading As Flash &copy; {{currentYear}} Všechna práva vyhrazena.</p>
						
					</div>
				</div>
			</div>
	</footer> -->
<!-- /Footer -->
<footer class="footer new-verson">
  <div class="container">
    <div class="col col-md-6 col-sm-6">
      <div class="footer-menu">
        <ul class="no-list">
          <li class="">
            <a title="Informace o zpracovávání osobních údajů" href="/informace-o-zpracovani-osobnich-udaju/">Informace o zpracovávání osobních údajů</a>
          </li>
          <li class="">
            <a title="Kontakt" href="/kontakt/">Kontakt</a>
          </li>
          <li class="">
            <a title="Informace o souborech cookies" href="/informace-o-souborech-cookies/">Informace o souborech cookies</a>
          </li>
          <li class="">
            <a title="Zásady ochrany soukromí Newsletter" href="/zasady-ochrany-soukromi-newsletter/">Zásady ochrany soukromí Newsletter</a>
          </li>
          <li>
            <a href="#newsletter">Newsletter</a>
          </li>
          <li class="hide"></li>
        </ul>
        <div class="clearfix"></div>
      </div>
    </div>
    <div class="col col-md-6 col-sm-6">
      <div class="pull-right pull-xs-none">
        <div class="social-icons">
          <ul class="no-list">
            <li>
              <a href="https://www.facebook.com/PEPCOcz" target="_blank"><span class="icon icon-fb"></span></a>
            </li>
            <li>
              <a href="https://www.instagram.com/pepco_cz/" target="_blank"><span class="icon icon-inst"></span></a>
            </li>
            <li>
              <a href="https://www.youtube.com/channel/UC69MdWuy7eq3jA0VTmRHnTA" target="_blank"><span class="icon icon-yt"></span></a>
            </li>
            <li>
              <a href="https://www.linkedin.com/company/pepco-poland" target="_blank"><span class="icon icon-in"></span></a>
            </li>
            <li>
              <a href="/"><span class="icon icon-pepco"></span></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>
